@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 768px) {
	.pc { display:none !important; } 	
	#wrapper {
		position:relative;
		overflow-x:hidden;
		border-top:0;
	}

	
	/**==================== トップページkye_visu ====================**/
	#key_visu { margin-top:60px; padding:10px 0; }
	#key_visu .bg { 
		width:100%;	
		padding:0 10px; 
		box-sizing:border-box; 
		position:inherit;
		top:0;
		line-height:0;
	}
	#key_visu .bg img { width:100%;	height:auto; }/**==================== トップページkye_visuここまで ====================**/
	
	
	
	
	
	/**==================== #contents トップページ ====================**/
	#contents.page { margin-top:60px; }
	
	/**========== .introduce ==========**/
	.introduce { width:100%; }
	
	.introduce .box,
	.introduce .box2{
		margin:0 auto 20px auto !important; 
		float:none; 
		width:95% !important;
	}
	
	.introduce .box img,
	.introduce .box2 img{
		width:100%;
	}
	
	/**========== .introduceここまで ==========**/
	
	
	/**========== .link_box ==========**/
	.link_box {
		width:100%;	
		padding:15px 0 5px 0;
		border-top:1px dashed #715A34;
		border-bottom:1px dashed #715A34;
		margin:30px 0;
	}
	.link_box .box,
	.link_box .box2{
		float:none;
		margin:0 auto 10px auto !important;
		width:95%;
	}
	.link_box .box img {
		width:100%;
		height:auto;
	}/**========== .link_boxここまで ==========**/
	
	
	/**========== .gallery ==========**/
	.gallery header { 
		width:auto; 
		padding:0 5px 0 60px;
		box-shadow:none;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		margin:0 0 10px 5px;
		border-top:0;
	}
	.gallery_list .inner { width:95%; }
	.gallery_list .slider { padding:0 40px 0 50px; }
	
	.posting_item .text_box img {
    width: 100% !important;
    height: 100%;
}
	
	
	
	
	/**========== .galleryここまで ==========**/
	
	
	
	
	
	
	
	
	/**========== .info ==========**/
	.info .info_bg { background:none; height:auto; }
	.info .info_bg .inner { width:100%; }
	.info .info_bg  h2 { 
		display:block;
		width:100%;
    	float:none;
		margin:30px 0 5px 0;
	}
	.info .info_bg h2 span { 
	    padding-left:60px;
	}
	.info .info_bg .box {
		width:100%;
		float:none;
		padding:10px;
		box-sizing:border-box;
		background:url(../images/bg_pattern.png) repeat center;
	}
	.info .info_bg .box dl {
		width:90%;
		margin:0 auto;	
	}/**========== .infoここまで ==========**/
	/**==================== #contents トップページここまで ====================**/
	
	
	
	
	
	/**==================== #contents 下層ページ ====================**/
	#contents.page { font-size:14px; border-top:0; }
	#contents.page h2 { font-size:20px; height:33px; }
	#contents.page .inner { width:100%; margin:0 auto 50px auto; padding:0 10px; }
	#contents.page .breadcrumbs { font-size:12px; margin-bottom:20px; }
	
	#contents.page .type01 h3 { font-size:17px; height:auto; background-position:0 0; }
	#contents.page .type02 h3 { background:none; height:auto; }
	#contents.page .type02 h3 span { font-size:17px; height:auto; }
	#contents.page .type03 h3 { font-size:18px; margin-bottom:20px; }
	#contents.page .type03 .explain { font-size:16px; }
	
	
	#contents.page table { font-size:14px; }
	#contents.page table th { width:25%; padding:10px 7px; }
	#contents.page table td { padding:10px 7px; vertical-align:middle; }
	
	#contents.page .flow .box .fl_l { float:none; }
	#contents.page .flow .box .fl_r { float:none; width:100%; margin-top:10px; }
	#contents.page .flow .box .thumb { padding:0; margin:0 auto; }
	#contents.page .flow .box h4 { font-size:16px; }
	
	#contents.page .follow .fl_l { float:none; }
	#contents.page .follow .fl_r { float:none; }
	#contents.page .follow .clearfix { width:100%; }
	#contents.page .follow .bnr { width:250px; margin:0 auto; }
	#contents.page .follow img { width:100%; height:auto; }
	#contents.page .follow .bnr.fl_r { width:250px; height:72px; background-size:contain; margin-top:10px; }
	#contents.page .follow .bnr.fl_r span { bottom:2px; left:25px; }
	#contents.page .follow .bnr.fl_r span img { width:200px; }
	
	#contents.page .posting_list .box { float:none; margin:0 auto 20px auto !important; }
	#contents.page .voice .box { float:none; margin:0 auto 20px auto !important; }
	#contents.page .voice .thumb_big { width:100%; }
	#contents.page .voice .thumb_big img { width:100%; }
	#contents.page .posting_item { width:100%; float:none; margin-right:0; min-height:0; }
	#contents.page .sidebar { float:none; margin-top:50px; width:100%; }
	#contents.page .posting_list.column { float:none; width:100%; }
	#contents.page .posting_list.column .box .thumb { float:none; margin:0 auto; }
	#contents.page .posting_list.column .box .fl_l { float:none; width:100%; margin-top:10px; }
	#contents.page .posting_list .box .text_box { height:auto; }
	#contents.page .posting_list.column .box .date { position:inherit; text-align:right; margin:5px 0; }
	#contents.page .posting_list.column .box .thumb { width:299px; height:200px; }
	#contents.page .posting_list.column .box .thumb img { max-width:298px; max-height:198px; }
	
	#contents.page .cleaning { width:100%; }
	#contents.page .cleaning .fl_l, #contents.page .cleaning .fl_r { width:100%; float:none; }
	#contents.page .cleaning .thumb { width:100%; text-align:center; }
	#contents.page .cleaning .thumb img { width:100%; max-width:380px; }
	
	.mw_wp_form select { width:100%; }
	.mw_wp_form textarea { width:100%; height:170px; box-sizing:border-box; }
	.mw_wp_form input { width:100%; box-sizing:border-box; }
	
	.page_btn { width:100%; }
}












/**==================== 特殊処理 ====================**/
@media screen and (min-width: 630px) and (max-width: 768px) {
	.introduce { width:640px; }
	.introduce .box { 
		width:300px;
		margin:0 10px 20px 10px !important;
		float:left;
	}
	.introduce .box img { width:300px; height:auto; }
	
	#contents.page .follow .clearfix { width:600px; margin:0 auto; }
	#contents.page .follow .fl_l { float:left; }
	#contents.page .follow .fl_r { float:right; margin-top:0 !important; }
	
	#contents.page .voice .box { float:left; margin:0 20px 30px 20px !important; }
	#contents.page .voice { width:480px; margin:0 auto; }
	
	#contents.page .posting_list .box { float:left; margin:0 10px 30px 10px !important; }
	#contents.page .posting_list { width:640px; margin:0 auto; }
	#contents.page .posting_list.column .box .thumb { width:499px; height:334px; }
	#contents.page .posting_list.column .box .thumb img { max-width:498px; max-height:332px; }
	

	
	
}


@media screen and (max-width: 414px) {
	.introduce .box { 
		width:300px;
		float:none; 
		margin:0 auto 20px auto !important;
	}
	.introduce .box img { width:300px; height:auto; }
	.link_box .box {
		float:none;
		margin:0 auto 10px auto !important;
		width:60%;
	}

	
}
/**==================== 特殊処理ここまで ====================**/